
<%- include("_header") -%>
<main>
	<div class="container">
	
	    <div class="jumbotron">
	        <h1 class="text-center">Test your knowledge !</h1>
	        <p class="text-center">Welcome to the big dev's quizz</p>
	    </div>
	</div>
</main>
<%- include("_footer") -%>


